Bug 137556 - perl-Compress-Zlib should Buildrequires: zlib-devel
Summary: perl-Compress-Zlib should Buildrequires: zlib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Compress-Zlib   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-29 14:15 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.34-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 12:29:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-29 14:15:24 UTC
Description of problem:
zlib headers are needed to build perl-Compress-Zlib

Version-Release number of selected component (if applicable):
perl-Compress-Zlib-1.33-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e zlib-devel 
2.rpmbuild -ba perl-Compress-Zlib-1.33-6.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Warren Togami 2005-03-31 10:51:34 UTC
Please confirm if this is still an issue in FC4.

Comment 2 Joe Orton 2005-03-31 12:29:39 UTC
Fixed for FC4, thanks.


Note You need to log in before you can comment on or make changes to this bug.